---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.10
  arch: x86
  version: 3.10.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.10.9-x86.tar.gz
  iso: alpine-minirootfs-3.10.9-x86.tar.gz
  date: 2021-04-14
  time: 14:14:57
  size: 2721073
  sha256: eece62c57bddddcfeceb4658ee68fc16a4a0dd68294ea62780731f5a2b125489
  sha512: 86ba87e1cfcf1af07bac825cdf03f14148fb539f04b169f4d8a3fb5746bcd1a633df3fdb5632e48b70f8b94dcb338d01ef94cc9b737ea780db230c3b37b7d0ad
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.10
  arch: x86
  version: 3.10.9
  flavor: alpine-netboot
  file: alpine-netboot-3.10.9-x86.tar.gz
  iso: alpine-netboot-3.10.9-x86.tar.gz
  date: 2021-04-14
  time: 14:15:41
  size: 99078845
  sha256: 8bb35c1a872ab294e22db1c52c3baf64e9915078f410be4f13e7f95534904577
  sha512: 1a6f4ef4072d60af9184922f656594fe7b617612bdc835844c58aa46b67ab2374f0f72937d0b4da143f4c25a82a591a6002f67fa774fa8fde07baa874cd14db3
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.10
  arch: x86
  version: 3.10.9
  flavor: alpine-standard
  file: alpine-standard-3.10.9-x86.iso
  iso: alpine-standard-3.10.9-x86.iso
  date: 2021-04-14
  time: 14:16:17
  size: 109051904
  sha256: 01f3e935d6cd60a6694cff109f9df2f0f307ecf7bfdb1ccb192c16f9297a7cfe
  sha512: 844bb39c1a4cd50b6fd1ebb564c33c5dbcb5d81f2ba2ef44fe276d29e46f153339808f422f712726374237f705ab22702c0f339112952bb021bca039ea586419
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
  branch: v3.10
  arch: x86
  version: 3.10.9
  flavor: alpine-extended
  file: alpine-extended-3.10.9-x86.iso
  iso: alpine-extended-3.10.9-x86.iso
  date: 2021-04-14
  time: 14:16:57
  size: 432013312
  sha256: 5edbbc76017b63bc5d9cdae0e198f5f3c7fb48df454d1c55ba3ea554456f76d6
  sha512: bec309b8e1dd9a301c2f5337ca7f133e6e2a4d42219c0b9cee5489f040ecf306891503ae3e1f6f8ed1dcee3622c6bfbaed65ffaf156e6b0a4189de38b0f2df94
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.10
  arch: x86
  version: 3.10.9
  flavor: alpine-virt
  file: alpine-virt-3.10.9-x86.iso
  iso: alpine-virt-3.10.9-x86.iso
  date: 2021-04-14
  time: 14:17:26
  size: 33554432
  sha256: 05e298fd8e4c1088f0f3b340a210b6e1129e80caead91ca0e0d75e7d12db81d7
  sha512: 19953cc6ab255b04cc0a0706c61fa0e9059860bbf94010324feaf0128d1c889b5830966590c7fb3b1d87bd7a4be88be94ab5ee640e778979ea59901b5a030a41
